/* HINWEIS GOOGLE FONT

Ersetzen Sie den Google Fonts Code in der fe_page.html5 durch:

<link href="http://fonts.googleapis.com/css?family=Armata" rel="stylesheet" type="text/css"/>
<link href="http://fonts.googleapis.com/css?family=" rel="stylesheet" type="text/css"/>
<link href="http://fonts.googleapis.com/css?family=" rel="stylesheet" type="text/css"/>

Weitere Informationen zu Google Fonts finden Sie hier: https://developers.google.com/fonts/faq
*/

nav.mainmenu ul li a {
  font-family: Armata;
}
body {
  font-size: 14px;
  font-family: Armata;
}
body .logo {
  background-image: url(data:image/gif;base64,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);
}
h1,h2,h3,h4,h5,h6 {
  font-family: 'Armata', sans-serif;
}
body {line-height: 25px;}

body {
	color: #030303;
}

h1, h2, h3, h4, h5, h6 {
	color: #990000;
}

.color {
	color: #990000;
}
.bg_color {
	background-color: #990000;
}
.button, .ce_hyperlink a, input[type="submit"], input.submit {
	background: #9dafa7;
}
.servicebox i {
	background: #990000
}
.servicebox i:after {
	box-shadow: 0 0 0 4px #990000;
}
.servicebox_2 i[class^="icon-"]:before, .servicebox_2 i[class*="icon-"]:before, .servicebox_2 h1, .servicebox_2 h2, .servicebox_2 h3, .servicebox_2 h4, .servicebox_2 h5, .servicebox_2 h6 {
	color: #990000;
}
nav.mainmenu ul li a:after {
	background: #9dafa7; 
}
.pagination li a:hover {
	color: #990000;
}
.pagination li span.current {
	background: #990000; 
	color: white;
}
#nav-open-btn:before {
	background: #990000; 
	border: 2px solid #990000;
}
.ce_text p a:not(.button) {
	color: #990000;
}
.articlewrapper.typ3 {
	background: #990000;
}
.tabs.horizontal_clean ul li a:hover, .tabs.horizontal_clean ul li a.current {
	background: #9dafa7;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #990000;
}
.divider [class^="icon-"]:before, .divider_2 [class^="icon-"]:before {
	color: #990000;
}
.teambox .funktion {
	color: #990000;
}
.teambox .teambox_socials i:hover {
	background: #990000;
}
.filter li a.selected, .filter li a:hover {
	background: #990000;
}
#pagetitle {
	color: #990000;
}
.ce_portfolioteaser .link_portfoliolist a:before {
	background: #990000;
}
.ce_portfolioteaser .link_portfoliolist a:after {
	box-shadow: 0 0 0 4px #990000;
}
.nachrichtenteaser h4 a {
	color: #990000;
}
.nachrichtenteaser .linkwrapper a {
	color: #990000;
}
.ce_nachrichtenteaser .link_to_all_list a:after {
	box-shadow: 0 0 0 4px #990000;
}
.ce_nachrichtenteaser .link_to_all_list a:before {
	background: #990000;
}

@media only screen and (min-width: 1280px) {
	nav.mainmenu ul li a {
		margin: 0 20px !important;
	}

}
#bottom {
	background: #9dafa7;
}

#bottom, #bottom a {
	color: #f7f7f7;
}
.socials a:before {
	color: #f7f7f7;
}
.customelement_layout_adressblock {
    text-transform: none;
}
/* Zitat im Slider */



.mod_google-map .gmap-wrapper .gmap-trigger {
	background: #9dafa7;
    font-size: 30px;
    text-transform: none;
	padding: 30px 0;
}

.customelement_layout_adressblock .phone {
    font-size: 1.5em;
    font-family: Arial, sans-serif;
    line-height: 1.3em;
}
.customelement_layout_adressblock {
    text-align: center;
    font-size: 1.7em;
    line-height: 1.3em;
}
	/* zitat */
	p.tp-resizeme {
    padding-left: 40px;
	font-family: 'Armata', sans-serif;
    line-height: 32px;
    font-size: 25px;
    color: #030303;
	}
	em.tp-resizeme {
    line-height: 18px;
    font-size: 16px;
	}
	h4.tp-resizeme {
    font-size: 1em;
    padding-left: 40px;
	}

.ce_textarea ul.liste li {
    list-style-position: inside;
}
.customelement_layout_adressblock .phonelink i:before {
    background: rgba(100,100,100,0.2);
}

#footer_second {
    padding-top: 40px;
}
#footer_second .socials {
    max-width: 1280px;
    margin: 0 auto;
    padding: 15px;
    text-align: center;
}
#footer_second .socials a {
    background: rgba(120,120,120,0.2);
    border-radius: 100%;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
    -ms-transition: All 0.3s ease;
    transition: All 0.3s ease;
}
#footer_second .socials a:hover {
    background: #9dafa7;

}

#footer_second .socials a {
    text-align: center;
    font-size: 1.7em;
    line-height: 1.3em;
}

#footer_second .socials a:before {
	color: #fff;
}
/* =============================================================================
 * media-queries
 * ========================================================================== */


/*     --tablets portrait & landscape
------------------------------------------------- */
@media only screen and (max-width: 990px), screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
	/* accordion */
	div.ext_txtpic_text {
		padding-right: 0px;
	}
	div.ce_textarea {
		padding-right: 0px;
	}

		/* zitat*/
	p.tp-resizeme {
    padding-left: 40px!important;
    line-height: 1.9em!important;
    font-size: 1.8em!important;
	}
	em.tp-resizeme {
    line-height: 1.2em!important;
    font-size: 1.0em!important;
	} 
	h4.tp-resizeme {
    padding-left: 40px!important;
    font-size: 1.8em!important;
	}
}

/*     --tablets portrait
------------------------------------------------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	/* zitat */
	div.ext_txtpic_text {
		padding-right: 0px;
	}
	div.ce_textarea {
		padding-right: 0px;
	}
		/* zitat*/
	p.tp-resizeme {
    padding-left: 40px!important;
    line-height: 1.9em!important;
    font-size: 1.8em!important;
	}
	em.tp-resizeme {
    line-height: 1.2em!important;
    font-size: 1.0em!important;
	} 
	h4.tp-resizeme {
    padding-left: 40px!important;
    font-size: 1.8em!important;
	}
}


/*     --phones
------------------------------------------------- */
@media only screen and (max-width: 767px) {
	/* zitat */
	div.ext_txtpic_text {
		padding-right: 0px;
	}
	div.ce_textarea {
		padding-right: 0px;
	}
		/* zitat*/
	p.tp-resizeme {
    padding-left: 20px!important;
    line-height: 2.1em!important;
    font-size: 2.0em!important;
	}
	em.tp-resizeme {
    line-height: 1.4em!important;
    font-size: 1.2em!important;
	} 
	h4.tp-resizeme {
    padding-left: 20px!important;
    font-size: 2.0em!important;
	}
}


nav.mainmenu ul li a {
	font-size: 13px;
	
}

#link {
	color: #990000;
	
}
a#link:hover {
	color: #000;
	
}
#headeroffset {
	z-index: 10;
}